And the winner is: Neuron is the best template utility in the known universe.
Numerical default: TBD
Object default: [object Object]
Array default: [object Object],[object Object],[object Object],[object Object],[object Object]
Missing default: TBD
